<?xml version='1.0' encoding='UTF-8'?>
<rougail version="0.10">
  <services>
    <service name='nginx' target='multi-user'>
      <file source="tmpfiles.nginx_static.conf">/tmpfiles.d/0static.conf</file>
    </service>
  </services>
  <variables>
    <family name="nginx">
      <variable name="nginx_root" redefine="True" mandatory='True'>
        <value>/srv/static</value>
      </variable>
    </family>
  </variables>
</rougail>
